AVG-768 log

Package bitcoin-cli, bitcoin-tx
Status Not affected
Severity Medium
Type denial of service
Affected 0.16.2-2
Fixed 0.16.3-1
Current 0.19.0.1-1 [community]
Ticket None
Created Sat Sep 22 17:48:26 2018
Issue Severity Remote Type Description
CVE-2018-17144 Medium Yes Denial of service
Bitcoin Core 0.14.x before 0.14.3, 0.15.x before 0.15.2, and 0.16.x before 0.16.3 and Bitcoin Knots 0.14.x through 0.16.x before 0.16.3 allow a remote...
Notes
Only bitcoin-qt and bitcoin-daemon are affected